@font-face {
    font-family: "flaticon_mygp";
    src: url("../fonts/flaticon_mygp.ttf?191efb31d9016cdd985a3fa81c966d0b") format("truetype"),
url("../fonts/flaticon_mygp.woff?191efb31d9016cdd985a3fa81c966d0b") format("woff"),
url("../fonts/flaticon_mygp.woff2?191efb31d9016cdd985a3fa81c966d0b") format("woff2"),
url("../fonts/flaticon_mygp.eot?191efb31d9016cdd985a3fa81c966d0b#iefix") format("embedded-opentype"),
url("../fonts/flaticon_mygp.svg?191efb31d9016cdd985a3fa81c966d0b#flaticon_mygp") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mygp !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-laser:before {
    content: "\f101";
}
.flaticon-band-aid:before {
    content: "\f102";
}
.flaticon-chest-pain:before {
    content: "\f103";
}
.flaticon-chatting:before {
    content: "\f104";
}
.flaticon-check:before {
    content: "\f105";
}
.flaticon-check-mark:before {
    content: "\f106";
}
.flaticon-surgery:before {
    content: "\f107";
}
.flaticon-upload:before {
    content: "\f108";
}
.flaticon-world:before {
    content: "\f109";
}
.flaticon-search:before {
    content: "\f10a";
}
.flaticon-syringe:before {
    content: "\f10b";
}
.flaticon-message:before {
    content: "\f10c";
}
.flaticon-correct:before {
    content: "\f10d";
}
.flaticon-eye:before {
    content: "\f10e";
}
.flaticon-shutter:before {
    content: "\f10f";
}
.flaticon-stethoscope:before {
    content: "\f110";
}
.flaticon-stethoscope-1:before {
    content: "\f111";
}
.flaticon-health:before {
    content: "\f112";
}
.flaticon-calendar:before {
    content: "\f113";
}
.flaticon-support:before {
    content: "\f114";
}
.flaticon-youtube:before {
    content: "\f115";
}
.flaticon-twitter:before {
    content: "\f116";
}
.flaticon-instagram:before {
    content: "\f117";
}
.flaticon-good-review:before {
    content: "\f118";
}
.flaticon-online-conference:before {
    content: "\f119";
}
.flaticon-medical-assistance:before {
    content: "\f11a";
}
.flaticon-heart:before {
    content: "\f11b";
}
.flaticon-fat:before {
    content: "\f11c";
}
.flaticon-microsurgery:before {
    content: "\f11d";
}
.flaticon-aortic-valve:before {
    content: "\f11e";
}
.flaticon-stethoscope-2:before {
    content: "\f11f";
}
.flaticon-heart-1:before {
    content: "\f120";
}
.flaticon-fullscreen:before {
    content: "\f121";
}
.flaticon-mouse:before {
    content: "\f122";
}
.flaticon-footprints:before {
    content: "\f123";
}
.flaticon-facebook:before {
    content: "\f124";
}
.flaticon-broken-arm:before {
    content: "\f125";
}
.flaticon-heart-2:before {
    content: "\f126";
}
.flaticon-quality:before {
    content: "\f127";
}
.flaticon-zoom:before {
    content: "\f128";
}
.flaticon-next:before {
    content: "\f129";
}
.flaticon-user:before {
    content: "\f12a";
}
.flaticon-checked:before {
    content: "\f12b";
}
.flaticon-solution:before {
    content: "\f12c";
}
.flaticon-medicine:before {
    content: "\f12d";
}
.flaticon-link:before {
    content: "\f12e";
}
.flaticon-first-aid-kit:before {
    content: "\f12f";
}
.flaticon-tooth:before {
    content: "\f130";
}
.flaticon-teeth:before {
    content: "\f131";
}
.flaticon-tooth-1:before {
    content: "\f132";
}
.flaticon-group:before {
    content: "\f133";
}
.flaticon-maps-and-flags:before {
    content: "\f134";
}
.flaticon-award:before {
    content: "\f135";
}
.flaticon-telephone:before {
    content: "\f136";
}
.flaticon-clock:before {
    content: "\f137";
}
.flaticon-phone-call:before {
    content: "\f138";
}
.flaticon-location:before {
    content: "\f139";
}
.flaticon-mail:before {
    content: "\f13a";
}
.flaticon-24-hour-service:before {
    content: "\f13b";
}
.flaticon-mute-microphone:before {
    content: "\f13c";
}
.flaticon-gear:before {
    content: "\f13d";
}
.flaticon-eye-examination:before {
    content: "\f13e";
}
.flaticon-speech-bubbles-comment-option:before {
    content: "\f13f";
}
.flaticon-tooth-2:before {
    content: "\f140";
}
.flaticon-support-1:before {
    content: "\f141";
}
.flaticon-dental-care-3:before {
    content: "\f142";
}
.flaticon-dental-care-4:before {
    content: "\f143";
}
.flaticon-dental-care-5:before {
    content: "\f144";
}
.flaticon-tooth-5:before {
    content: "\f145";
}
.flaticon-straight-quotes:before {
    content: "\f146";
}
.flaticon-tooth-brush-1:before {
    content: "\f147";
}
.flaticon-paper-plane:before {
    content: "\f148";
}
.flaticon-plus:before {
    content: "\f149";
}
.flaticon-minus:before {
    content: "\f14a";
}
.flaticon-check-1:before {
    content: "\f14b";
}
.flaticon-x-mark:before {
    content: "\f14c";
}
.flaticon-private:before {
    content: "\f14d";
}
.flaticon-exit:before {
    content: "\f14e";
}
.flaticon-suitcase:before {
    content: "\f14f";
}
